Subject: Ticket Assigned - Compalint /Order #9570812059
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 21 May 2022 01:41:16 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Compalint /Order #9570812059 Dear Centrepointstore Support team,

Good evning!

Kindly note that I ordered from your app some items.

And I received the goods and I am happy.

Unfortunately, I was surprised that the chair was not in good condition..

I hope that it will be replaced as soon as possible.  This is not your level in the sale of battered parts.

Kindly check the pictures for the evidence.

Regards,

Maha Jumaa
0563334265

Order #9570812059
الحصول على Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4382230